/* CSS Versailles - Client */

:root {/* Ã€ mettre en premier dans les CSS ! */
	--main: #2F2B8C; /* Violet 1 = ex Bleu clair (#2653A5) */
	--secondary: #000000; /* Noir */
		--secondary-pale: #816efc; /* Bleu clair */
	--third: #4aabd5; /* Bleu clair = ex Bleu sombre footer (#172049) */
	--fourth: #ed4e13f5; /* orange */
	--fifth: #FDCB2E; /* jaune */

	--link: #ed4e13f5; /* orange = ex jaune (#FDCB2E) */
	--dark: #242424; /* Noir */
	--grey: #f6f6f6; /* Gris clair */
	--grey-text: #717171;

	/* Surcharges Bootstrap Package */
	--bs-gutter-x: 15px;	
	--cardgroup-gap: 30px;

	/* Ombres rÃ©currentes */
	--shadow: 0 0 10px rgb(0 0 0 / 10%);
}

@media screen and (max-width: 575px) {
    .home .home-header, 
    .site-main .page-header {
        background-image: url('/Statics/Bandeau/bandeau-mobile.jpg');/* bandeau-mobile.jpg */
    }
}
@media screen and (min-width: 576px) {
    .home .home-header, 
    .site-main .page-header {
        background-image: url('/Statics/Bandeau/bandeau-desktop.jpg');
    }
}

.flash-info {
    background-color: var(--main) !important;
    color: white !important;
}


.flash-info-inscription .link-button {
  	background-color: var(--link) !important;
}

.flash-info-inscription a:hover { /* hyperlien bouton bloc présentation */
    background-color: white !important;
  	color: var(--fourth) !important;
}

.page-body .section-home-text .link-file a:hover { /* hyperlien bloc présentation */
  	color: var(--fourth) !important;
}

.page-body .section-home-text a:hover { /* hyperlien bouton bloc présentation */
    background-color: white !important;
  	color: var(--fourth) !important;
}

.page-body .section-home-text .link-button { /* hyperlien bouton bloc présentation */
  	background-color: var(--fourth) !important;  
  	color: white !important;
}

.home-events-list .date-regular .time {
    color: white !important;
}
.site-footer .footer-top { /*couleur footer */
    background-color: var(--secondary) !important;
    color: white !important;
}

.site-footer .footer-top a:hover { /* hyperlien du footer supérieur */
    color: var(--third) !important;
}

.home-laureat .text-big { /* couleur noms de groupes lauréat */
    color: var(--third);
}
.footer-top-body .footer-title{ /* Titre bleu clair footer */
    color: var(--third);
}
.footer-address .textmedia p strong { /* "hôtel de ville" couleur bleu clair" */
    color: var(--third);
    font-weight: normal;
}
.site-footer .footer-bottom { /* dernière ligne du footer */
    padding: 30px 15px 80px;
    text-align: center;
  	background-color: var(--secondary) !important;
}

.site-footer .footer-bottom a:hover { /* dernière ligne du footer */
    color: var(--third) !important;
}
